<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="na-23">Na-23</h1>
<p>Element: Sodium (Z = 11); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j33’, ‘t21’, ‘j4t1’, ‘j4t0’, ‘jnd40’, ‘jnd50’, ‘j32’, ‘j311’, ‘b80’, ‘j22’, ‘j4t2’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.21219e+01 +/- 0.1 %</p>
<p>b80 time: 9.0; Collisions: 1.21481e+01 +/- 0.1 %</p>
<p>j33 time: 8.8; Collisions: 1.21209e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.4; Collisions: 1.22241e+01 +/- 0.1 %</p>
<p>t21 time: 9.0; Collisions: 1.21707e+01 +/- 0.1 %</p>
<p>b71 time: 8.8; Collisions: 1.21493e+01 +/- 0.1 %</p>
<p>j32 time: 8.5; Collisions: 1.21135e+01 +/- 0.1 %</p>
<p>j311 time: 8.8; Collisions: 1.22178e+01 +/- 0.1 %</p>
<p>j22 time: 9.6; Collisions: 1.21807e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.8; Collisions: 1.21937e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.7 % (refs), 3.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 5.9 %</p>
<p>jnd50: rms = 2.3 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 3.4 %</p>
<p>jnd40: rms = 2.7 %</p>
<p>j22: rms = 2.7 %</p>
<p>j311: rms = 2.9 %</p>
<p>j32: rms = 1.0 %</p>
<p>b71: rms = 3.4 %</p>
</body>
</html>
